using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Xml.Linq;

namespace CoverageFramework.Operator.Generator.Java2
{
	public class ImportGenerator : IXElementGenerator
	{
		#region IXElementGenerator メンバ

		public XElement[] Generate()
		{
			return new[] {
				new XElement("TOKEN", "import covman.CovMan;\r\n"),
			};
		}

		#endregion
	}
}
